{
	"306000522_0": "\"...She really is just like I remembered.\"",
	"306000522_1": "\"We can continue discussing our current situation while we watch her train.\"",
	"306000522_2": "\"Great! I have so many things I want to ask!\"",
	"306000522_3": "\"I understand. I'll start by telling you about our research facility.\"",
	"306000522_4": "\"This facility is one of the facilities owned by F.I.S., and is financially backed by the US government.\"",
	"306000522_5": "\"...I see.\"",
	"306000522_6": "\"Wait, so does that mean we're in America?\"",
	"306000522_7": "\"Not at all. We're in Japan.\"",
	"306000522_8": "\"There's an F.I.S. facility in Japan?\"",
	"306000522_9": "\"This technically isn't an F.I.S. facility. It's just a relic research facility that is affiliated to F.I.S.\"",
	"306000522_10": "\"So that's just a technicality, then.\"",
	"306000522_11": "\"You catch on fast.\"",
	"306000522_12": "\"But Japan should already have Section 2 and the Kazanari Agency. Why is this facility here?\"",
	"306000522_13": "\"The reason is simple. Japan's relic research organizations are already gone.\"",
	"306000522_14": "\"Gone?! B-But why?!\"",
	"306000522_15": "\"It's all due to Finé's attack on the moon.\"",
	"306000522_16": "\"Many clashed in the battle of Kadingir, and all perished. Wielders, their entire organizations... Even Finé.\"",
	"306000522_17": "\"As a result, Section 2 was retired. Relic research is now conducted by both the Japanese and US governments.\"",
	"306000522_18": "\"With the loss of multiple wielders and the genius that was Ryoko Sakurai, Japan quickly fell to the wayside.\"",
	"306000522_19": "\"In contrast, F.I.S.'s influence grew, as it had a Type 1 candidate. Expanding to Japan only made sense.\"",
	"306000522_20": "\"Wow...\"",
	"306000522_21": "\"There's so much that's different in this world.\"",
	"306000522_22": "\"The conclusion to the Lunar Attack may be different, but this world is closer to ours than I had thought.\"",
	"306000522_23": "\"Is there anything else you need to know?\"",
	"306000522_24": "\"No, we have plenty of information. It's clear what the threat is now.\"",
	"306000522_25": "\"Yes. It's that special category Noise you saw before.\"",
	"306000522_26": "\"A Karma Noise, I believe you call it.\"",
	"306000522_27": "\"I'll never forget the first time that Noise appeared on that day, seven years ago... \"",
	"306000522_28": "\"Let me sing...\"",
	"306000522_29": "\"Serena, you can't!\"",
	"306000522_30": "\"My Superb Song might be able to reset Nephilim back to its pre-activation state.\"",
	"306000522_31": "\"Think of the risk! If it turns out that song can't stop it— \"",
	"306000522_32": "\"I know you'll be there for me if it comes to that. The people of F.I.S. are here, too. It'll all work out.\"",
	"306000522_33": "\"Serena...\"",
	"306000522_34": "\"I may not have wished for a Gear, but I always wanted to help people... And I have the power to do that.\"",
	"306000522_35": "\"Serena!\"",
	"306000522_36": "\"......\"",
	"306000522_37": "\"Gatrandis babel ziggurat edena<speed=1>l.</speed>\\nEmustolronzen fine el baral zizzl—\"　",
	"306000522_38": "\"Gatrandis babel ziggurat edena<speed=1>l.</speed>\\nEmustolronzen fine el zizzl...\"",
	"306000522_39": "\"Serena successfully stopped Nephilim's rampage with her Superb Song.\"",
	"306000522_40": "\"However, she became trapped in the falling debris caused by the fire.\"",
	"306000522_41": "\"That is where your fates diverged.\"",
	"306000522_42": "\"As Serena lost consciousness, our Maria ran into the fire, protecting her from the falling debris.\"",
	"306000522_43": "\"I see...\"",
	"306000522_44": "\"It was then that a Karma Noise appeared.\"",
	"306000522_45": "\"And Maria...\""
}